A:link {color:2077A8; text-decoration: none}
A:visited {color:2077A8; text-decoration: none}
A:active {color:2077A8; text-decoration: none}
A:hover {color:000000; text-decoration: none}

A.nav:link {color:FFFFFF; text-decoration: none}
A.nav:visited {color:FFFFFF; text-decoration: none}
A.nav:active {color:FFFFFF; text-decoration: none}
A.nav:hover {color:3085B6; text-decoration: none}

.content { font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #818080} 
.headers { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #2077A8}
.footer { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #A0A0A0}
.nav { font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #FFFFFF}
 